AoE patch 1.0b

For information about the old patch, go to the Patch 1.0a page. The update is available at:

If you get an error message like "DirectX 5.0a required", download DirectPlay 5.0a. This should fix that problem.

Note that this is the patch for the English, German and French version of AoE; for other versions, try Microsoft's AoE download page later. The patch comes with a fast installation program, so installing it should not be a problem. You do not need the 1.0a patch for it.

Microsoft Age of Empires 1.0b is an upgrade of Age of Empires 1.0 that includes the 1.0a patch, along with several enhancements and bug fixes. These changes include:

Bug Fixes

Version Compatibility
If you are playing a multiplayer game, all players must be using the same version of Age of Empires.

If you are playing a saved game, it must be from the same version of Age of Empires you currently have installed.

For a complete description of all the patch improvements, please read the readme file.

Top Back
Top Back

Main - Downloads - FAQ - Forum - Interviews - Links - News - Rise of Rome - Scenarios - Strategies - Tips - Units